*{
	margin:0;
	padding:0;
	}
	
html{
	overflow-x: hidden;
	background-color: #f3f2f0;
	}
	
body{
	overflow-x: hidden;
	background-color: #f3f2f0;
	position: relative;
	width: 100%;
	height: 100%;
}
	

#video{
	width: 888;
	height: 500;
	position: absolute;
	left: 50%;
	margin-left: -444;
	top: 50%;
	margin-top: -250;
	}
	
#frame{
	position: absolute;
	left: 50%;
	margin-left: -525;
	top: 50%;
	margin-top: -350;
	z-index: 2;
	pointer-events: none;
	}
	
#text{
	position: absolute;
	right: 25%;
	margin-right: -350px;
	top: 50%;
	margin-top: -250px;
	z-index: 3;
	pointer-events: none;
	mix-blend-mode: multiply;
	}

#awards{
	position: absolute;
	left: 25%;
	margin-left: -350px;
	top: 50%;
	margin-top: -280px;
	z-index: 3;
	pointer-events: none;
	mix-blend-mode: multiply;
	}
	
#title{
	position: absolute;
	left: 25%;
	margin-left: -350px;
	top: 20%;
	margin-top: -150px;
	z-index: 3;
	pointer-events: none;
	mix-blend-mode: multiply;
	}

#appstorelink{
	position: absolute;
	right: 0;
	margin-right: 20px; 
	bottom: 0;
	margin-bottom: 20px;
	z-index: 4;
	mix-blend-mode: multiply;
	}
	
#playstorelink{
	position: absolute;
	right: 0;
	margin-right: 20px; 
	bottom: 0;
	margin-bottom: 67px;
	z-index: 4;
	mix-blend-mode: multiply;
	}
	
#buttons{
	position: absolute;
	bottom: 0;
	margin-bottom: 10px;
	left: 0;
	margin-left: 20px;
	z-index: 5;
	mix-blend-mode: multiply;
	}
	
	
	
	
	
	
	
	
@media only screen and (max-width: 1200px) {

#text{
	right: 50%;
	margin-right: -250px;
	top: 0;
	margin-top: 900px;
	}

#awards{
	display: none;
	}
	
#title{
	left: 50%;
	margin-left: -250px;
	top: 0;
	margin-top: 50px;
	}
	
#video{
	top: 350px;
	margin-top: -50;
	}
	
#frame{
	top: 350px;
	margin-top: -150;
	}
	
#buttons{
	top: 0;
	margin-top: 1450px;
	}
	
#appstorelink{
	top: 0;
	margin-top: 1440px;
	}
	
#playstorelink{
	top: 0;
	margin-top: 1393px;
	}

}
	
	
	
@media only screen and (max-width: 600px) {

*{
	zoom: 0.93;
	}
	
#video{
	margin-left: -413;
	zoom: 1;
	}

}
	
	
	